@charset "utf-8";
/* CSS Document */

.contact-details{
	margin-left:10px;
}

.contact-details p{
	font-size:14px;
	line-height:22px;
	
}

.loginBoxGreen{
	font-size:20px;
	padding-bottom:10px;
}

.loginTitle{
	font-size:16px;
	padding-bottom:5px;
	color:#858484;
	font-weight:bold;
}


.map{
	width:610px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border-radius:5px;
	border:#09F 1px solid;
		border:1px solid #FFB9B9;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	margin-left:10px;
}

.loginBoxGreen input, .loginBoxGreen select{
	font-size:16px;
	width:98%;
	padding:3px;
	margin-bottom:10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border-radius:5px;
	border: #314458 1px solid;
	background-color:#FFF;
}

.loginBoxGreen input:focus, .loginBoxGreen textarea:focus{
	border:1px solid #333;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
}

.gen-text{
	font-size:16px;
	width:98%;
	padding:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border-radius:5px;
	border:#314458 1px solid;
	background-color:#FFF;
}

.green-submit{
	background-color:#4D739A;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#314458', endColorstr='#4D739A');
	background:-webkit-gradient(linear,left top,left bottom,from(#314458),to(#4D739A));
	background:-moz-linear-gradient(top,#314458,#4D739A);
	color:#FFF;
	font-size:13px;
	border:0px;
	padding:3px 15px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	cursor:pointer;
}

.overview{
	margin-bottom:10px;
	border:1px solid #999;
	padding:10px;
	background-color:#F7F7F7;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#contactForm #submit-button {
	color: #FFF;
	background-color:#4D739A;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#314458', endColorstr='#4D739A');
	background:-webkit-gradient(linear,left top,left bottom,from(#314458),to(#4D739A));
	background:-moz-linear-gradient(top,#314458,#4D739A);
	border-radius: 3px;
	font-weight: bold;
	border: 0px;
	padding: 5px;
}

